﻿.v-menu .nav-main {
    clear: both;
    display: block;
    float: none;
    width: 100%;
    background-color: #ebebeb;
    margin-right: auto;
    margin-left: auto;
    border-radius: 5px;
    border: 5px solid #ebebeb;
}

.v-menu nav ul.nav-main li a i.fa-caret-down {
    top: 6px;
    font-size: 14px;
    position: absolute;
    right: 5px;
}

.v-menu .nav-main ul li {
    padding: 5px;
    margin: 0;
    clear: both;
    float: none;
    display: block;
    border-bottom: 1px solid #d7d7d7;
    background-color: #ebebeb;
    font-weight: 600;
    font-size: 18px;
}

.v-menu .nav-main ul li a {
    color: #384f73;
}
.v-menu .nav-main ul li a:hover {
    background-color: #384f73;
    color: #FFF!important;
}

.v-menu nav ul.nav-main > li.active > a, .v-menu nav ul.nav-main > li.active ul.dropdown-menu > li.active > a {
    color: #FFF!important;
    background-color: #384f73;
}



.v-menu nav ul.nav-main ul.dropdown-menu li>a {
    /*padding: 5px;*/
    border: 0;
    border-top: 0;
    margin: 0;
    border-bottom: none;
    font-size: 14px;
    color: #384f73;
    font-weight: 600;
    text-transform: none;
    position: relative;
    white-space: normal;
}

.dropdown-menu {
     -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175); 
     box-shadow: 0 0px 0px rgba(0,0,0,.175); 
}

.v-menu .nav-main li.resp-active>ul.dropdown-menu {
    display: block !important;
}

.v-menu nav ul.nav-main ul.dropdown-menu {
    background: none!important;
    background-color: transparent!important;
}

.v-menu nav ul.nav-main ul.dropdown-menu {
    border: 0;
    border-radius: 6px;
    margin: 0;
    padding: 5px;
    top: auto;
    margin-bottom: -5px;
    padding-right: 0 !important;
}

.v-menu .nav-main ul.dropdown-menu {
    position: static;
    clear: both;
    float: none;
    display: none !important;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0) !important;

}

.v-menu .dropdown-menu {
    left: 0;
    z-index: 1000;
    font-size: 14px;
    text-align: left;
    list-style: none;
}

.v-menu .nav-main ul ul li {
    padding: 5px;
    margin: 0;
    clear: both;
    float: none;
    display: block;
    border-bottom: 1px solid #d7d7d7;
    background-color: #ebebeb;
}

.v-menu .nav-main ul li:last-child {
    border-bottom: none;
}